LP160 - Bug #582

00000TFOOD

10/29/2024 10:22 AM - EGON

Status: New Start date: 10/29/2024

Priority: Normal Due date:

Assignee: Linx % Done: 0%

Category: S.W Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LP160 0g: Ubuntu

CPU: RK3588 0ono: Linux version 5.10.110
(wangxiaocan@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #6 SMP
Wed Sep 18 11:27:12 CST 2024

00: LPA3588J000[ APPIT: Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #4 SMP
Wed Oct 9 14:17:20 CST 2024

go/ooooon: 05 gooo: 100%

poooooo: 01 oooo:

go/mooooon: 03 goooo:

0ooo: \192.168.1.250\17-Openlmage\neardi-d |EMMCI [ :

ownload\RK3588\LPA3588\Ubuntu

Description
History

#1 - 10/29/2024 10:22 AM - EGON

-File000000_17301676447472.png added
- File0 00000 _17301684132284.png added

! %E4%BC%81%E4%B8%9AYESSBESAESE4SBFSALSE6%88%AAYESS9BYBE_17301676447472 .png!
| SE4%BC%81%E4%B8%9ASESYBESAESE4SBF$SALSE6%88%AASESS9BSBE_17301684132284 .png!

#2 - 01/14/2025 06:30 PM - EGON
- Subject changed from 000 TAI0000000 to00000 TAIOD
